<ART ID="01972" PID="2009" JID="143" BPAGE="2049" EPAGE="2075" PII="S0218301311019726" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEX ACTION SUPPORT FROM COINCIDENCES OF COUPLINGS</MTI>
<INFO>Based on a talk at the Bled Conference on "What comes beyond the Standard Models" organized by N. M. Borstnik <IT>et al</IT>. which were not included in the proceedings; but the talk is to be found on Cosmovia on which it were transmitted in July 2010.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. B.</FNM>
<SNM>NIELSEN</SNM>
<EAD>hbech@nbi.dk</EAD>
<X-REF REFID="S0218301311019726AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019726AF001">The Niels Bohr Institute, Copenhagen, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<AC>30 May 2011</AC>
</HIST>
<ABST>
<P>Our model (Refs. 1&#x2013;7) with a complex action in a functional integral formulation with path integrals extending over all times, both past and future, is reviewed. Several numerical relations between coupling constants are presented as supporting evidence. The new evidence is that several more hitherto unexplained coincidences are explained by our model:</P>
<P>(1) The "scale problem" is solved because the Higgs field expectation value is predicted to be very small compared to say some fundamental scale, that might be the Planck scale.</P>
<P>(2) The Higgs VEV need not be just zero, but rather is predicted to be so that the running top-quark Yukawa coupling just is about to be unity at this scale; in this way the (weak) scale easily becomes "exponentially small." Instead of the top-Yukawa we should rather say the highest flavor Yukawa coupling here.</P>
<P>These predictions are only achieved by allowing the principle of minimization of the imaginary part of the action <F>S<INF>I</INF></F>(history) to a certain extent adjust some coupling constants in addition to the initial conditions.</P>
<P>If supersymmetric partners are not found at LHC it would strengthen the need for a "solution" to the hierarchy problem in our direction of an explanation via a fine-tuning scheme inside the Standard Model, from say minimizing "the imaginary part of the action" in our complex action model.</P>
</ABST>
<KWDG>
<KWD>Hierarchy problem</KWD>
<KWD>Higge field</KWD>
<KWD>complex action</KWD>
<KWD>fine-tuning</KWD>
<KWD>Standard Model</KWD>
<KWD>quark mass</KWD>
<KWD>backward causation</KWD>
</KWDG>
</FRONT>
</ART>

