<ART ID="01975" PID="2009" JID="143" BPAGE="2017" EPAGE="2026" PII="S0218301311019751" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSCOPIC NEUTRON OPTICAL POTENTIAL IN THE ENERGY REGION <F>65</F>&#x2013;<F>225 <RM>MeV</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SYED</FNM>
<SNM>RAFI</SNM>
<EAD>rafiindrabi@gmail.com</EAD>
<X-REF REFID="S0218301311019751AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>HAIDER</SNM>
<X-REF REFID="S0218301311019751AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019751AF001">Department of Physics, Aligarh Muslim University, Aligarh 202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<AC>19 May 2011</AC>
</HIST>
<ABST>
<P>In the present work, we report a microscopic optical potential analysis of the extensive neutron elastic scattering data from <F><SUP>12</SUP><RM>C</RM></F>, <F><SUP>40</SUP><RM>Ca</RM></F> and <F><SUP>208</SUP><RM>Pb</RM></F> in the <F>65</F>&#x2013;<F>225 <RM>MeV</RM></F> energy region. Brueckner&#x2013;Hartree&#x2013;Fock method has been used to calculate the optical potential, where one requires internucleon potential to calculate reaction matrices which are then folded over the nucleon densities in the target nuclei. We report the predictions of the calculated potential using Argonne v-18 and Urbana v-14 local nucleon&#x2013;nucleon potentials. The modern potential v-18 has been used for the first time to calculate the nucleon&#x2013;nucleus optical potential. We also compare our predictions with the empirical potentials. The results indicate that the predictions of our microscopic potential are in better agreement with the experimental data as compared with the empirical global optical potentials.</P>
</ABST>
<KWDG>
<KWD>Microscopic neutron optical potential</KWD>
<KWD>Brueckner&#x2013;Hartree&#x2013;Fock</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Ht</KWD>
<KWD>25.40.Dn</KWD>
</KWDG>
</FRONT>
</ART>
